mecene_portal:
  enabled: true
  order: 10
  menu:
    label: "Portail partenaire"
    icon: "solar:home-2-line-duotone"
  permissions:
    roles: ["ROLE_MECENE"]
  submenu:
    dashboard:
      label: "Portail partenaire"
      icon: "solar:smile-circle-broken"
      route: "portal_dashboard"
      route_params:
        project: "__PROJECT_ID__"
      inject_into: self
      order: 10
      permissions:
        roles: ["ROLE_MECENE"]

    annuaire:
      label: "Annuaire"
      icon: "solar:buildings-2-broken"
      route: "portal_directory"
      route_params:
        project: "__PROJECT_ID__"
      inject_into: self
      order: 20
      permissions:
        roles: ["ROLE_MECENE"]

    wall:
      label: "Mur"
      icon: "solar:posts-carousel-horizontal-broken"
      route: "portal_wall"
      route_params:
        project: "__PROJECT_ID__"
      inject_into: self
      order: 30
      permissions:
        roles: ["ROLE_MECENE"]

    annonces:
      label: "Annonces"
      icon: "solar:list-check-broken"
      route: "portal_announcements"
      route_params:
        project: "__PROJECT_ID__"
      inject_into: self
      order: 40
      permissions:
        roles: ["ROLE_MECENE"]

    galeries:
      label: "Galeries photos"
      icon: "solar:gallery-wide-broken"
      route: "portal_galleries"
      route_params:
        project: "__PROJECT_ID__"
      inject_into: self
      order: 50
      permissions:
        roles: ["ROLE_MECENE"]

    evenements:
      label: "Événements"
      icon: "solar:calendar-date-broken"
      route: "portal_events"
      route_params:
        project: "__PROJECT_ID__"
      inject_into: self
      order: 60
      permissions:
        roles: ["ROLE_MECENE"]

    messagerie:
      label: "Messagerie"
      icon: "solar:chat-round-line-broken"
      route: "portal_messaging"
      route_params:
        project: "__PROJECT_ID__"
      inject_into: self
      order: 70
      permissions:
        roles: ["ROLE_MECENE"]
